Changes between Version 5 and Version 6 of WikiExportPlugin


Ignore:
Timestamp:
Dec 18, 2008, 2:37:11 PM (6 years ago)
Author:
sfhynx
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • WikiExportPlugin

    v5 v6  
    88
    99== Requisites ==
     10
     11This plugin has been developed with python-uno 2.4.1 and [http://www.crummy.com/software/BeautifulSoup/ BeautifulSoup 3.0.7a].
    1012
    1113This plugin needs that open office is started in service mode. To start soffice in this mode, use a command like this: